#!/bin/sh

VER="24.04.1"

mkdir -p ghostbsd
cd ghostbsd

# 最新
odl -po GhostBSD-${VER}-amd64.iso https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}.iso
odl -po GhostBSD-${VER}-amd64.iso.sha256 https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}.iso.sha256
odl -po GhostBSD-${VER}-amd64.iso.torrent https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}.iso.torrent
odl -po GhostBSD-${VER}-amd64-XFCE.iso https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}-XFCE.iso
odl -po GhostBSD-${VER}-amd64-XFCE.iso.sha256 https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}-XFCE.iso.sha256
odl -po GhostBSD-${VER}-amd64-XFCE.iso.torrent https://download.ghostbsd.org/releases/amd64/${VER}/GhostBSD-${VER}-XFCE.iso.torrent

sed -i '' "s/${VER}.iso/${VER}-amd64.iso" GhostBSD-${VER}-amd64.iso.sha256
sed -i '' "s/${VER}-XFCE.iso/${VER}-amd64-XFCE.iso" GhostBSD-${VER}-amd64-XFCE.iso.sha256

cd ..
